Search found 4 matches

by theg00s3
Fri Jul 26, 2019 2:26 am
Forum: Plugins
Topic: Updating plugin - can't activate anymore
Replies: 3
Views: 998

Re: Updating plugin - can't activate anymore

Original author has updated the plugin.
by theg00s3
Thu Jul 25, 2019 2:25 pm
Forum: Plugins
Topic: Updating plugin - can't activate anymore
Replies: 3
Views: 998

Re: Updating plugin - can't activate anymore

Ignore this message
by theg00s3
Thu Jul 25, 2019 9:53 am
Forum: Plugins
Topic: Updating plugin - can't activate anymore
Replies: 3
Views: 998

Re: Updating plugin - can't activate anymore

This is the error I've found in the logs: 13:08:43 [ERROR ][deluge.pluginmanagerbase :154 ] Unable to instantiate plugin 'DefaultTrackers' from '/home/nikila/.config/deluge/plugins/DefaultTrackers-2.1-py3.6.egg'! 13:08:43 [ERROR ][deluge.pluginmanagerbase :1343] No module named 'deluge_defaulttracke...
by theg00s3
Thu Jul 25, 2019 2:11 am
Forum: Plugins
Topic: Updating plugin - can't activate anymore
Replies: 3
Views: 998

Updating plugin - can't activate anymore

I've been trying to update DefaultTrackers for Deluge v2, but I can't seem to activate it in Deluge. Can anyone see what I'm doing wrong?
"Updated" repo: https://github.com/theg00s3/deluge-default-trackers
Original repo: https://github.com/stefantalpalaru/delu ... t-trackers

Go to advanced search